{
	"stiks":[
		{
			"en": true,
			"master": false,
			"encrypt": false,
			"ch": 1,
			"ssid": "lumastikXXXX",
			"mac": "6A:B6:B3:2D:E5:64",

			"master-pass": "atapass",
			"slave-name": "FlashStick"

		}
	]
}